Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Sep 2021 20:07:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ali akbar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ali akbar Bot:  Hi Ali Akbar ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097366359739            11:51 PM, 03rd Sep                     ali akbar                    ok           11:52 PM, 03rd Sep                   Sohaib                   Hi Ali  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:52 PM, 03rd Sep                     ali akbar                    hii           11:52 PM, 03rd Sep                     ali akbar                    I ordered yesterday from max           11:52 PM, 03rd Sep                     ali akbar                    but there is size issue           11:52 PM, 03rd Sep                     ali akbar                    I want to change size only           11:53 PM, 03rd Sep                   Sohaib                   Could you please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            11:53 PM, 03rd Sep                     ali akbar                    ok wait           11:53 PM, 03rd Sep                     ali akbar                             11:55 PM, 03rd Sep                     ali akbar                    this is my order number           11:55 PM, 03rd Sep                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across Bahrain.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in Bahrain.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           11:55 PM, 03rd Sep                   Sohaib                   Is there anything else I can help you with?           11:56 PM, 03rd Sep                     ali akbar                    yes           11:57 PM, 03rd Sep                     ali akbar                    size can change           11:57 PM, 03rd Sep                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com.           11:58 PM, 03rd Sep                     ali akbar                    so what I can do for exchange           11:59 PM, 03rd Sep                   Sohaib                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return. · You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.           12:00 AM, 04rd Sep                   Sohaib                   You can now drop off your return to any (max fashion) store across Bahrain. Here’s what you need to do.  · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (max fashion) store in Bahrain. · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.           12:00 AM, 04rd Sep                   Sohaib                   · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.           12:00 AM, 04rd Sep                     ali akbar                             12:00 AM, 04rd Sep                   Sohaib                   Could you please provide us with your items name that you wish for return it           12:02 AM, 04rd Sep                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           12:04 AM, 04rd Sep                   Sohaib                   Hi Ali , I have not received a response from you still, please confirm if we are still connected?           12:05 AM, 04rd Sep                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:06 AM, 04rd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3058771